<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">


    <ImageView
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:id="@+id/iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
 />

    <LinearLayout
        android:background="#22FFFFFF"
        android:layout_width="match_parent"
        android:layout_height="80px"
        android:id="@+id/linearLayout2"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true">

        <TextView
            android:layout_marginLeft="20px"
            android:textColor="#000000"
            android:id="@+id/tv_item"
            android:textSize="35px"
            android:layout_weight="2"
            android:layout_gravity="center"
            android:gravity="left"
            android:text="IT584588"
            android:layout_width="0px"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/tv_index"
            android:textSize="35px"
            android:layout_marginRight="20px"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:text="1/3"
            android:gravity="right"
            android:layout_width="0px"
            android:layout_height="wrap_content" />
    </LinearLayout>



</RelativeLayout>
